body  {margin:0 0 0 0;
      background-color: #FFFFFF;
	  font-family:Arial, Helvetica, sans-serif;
 	  color: #000000;	  

}

td{
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 color:#666666;
 line-height:18px;
}

h1{
 font-family:Arial, Helvetica, sans-serif;
 font-size:17px;
 color:#7ac75b;
 font-weight:bold;
}

.copyright{
 font-family:verdana;
 font-size:10px;
 color:#FFFFFF;
font-weight:bold;
}

.copyright2{
 font-family:verdana;
 font-size:10px;
 color:#666666;
 font-weight:bold;
}

a
{
color: #7ac75b;


}
a:visited
{
color: #7ac75b;
}
a:hover
{
color: #666666;
}

.mailing_list{

border-style:none;
border-bottom-width:0px;
border-left-width:0px;
border-right-width:0px;
border-top-width:0px;
width:142px;
height:14px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#983997;
background-color:#FFFFFF !important;

}

.input_field{
border-style:solid;
border-width:1px;
border-color:#983997;
background-color:#FFFFFF !important;
height:20px;
width:150px;
font-size:10px;

}

.input_error{
border-style:solid;
border-width:1px;
border-color:#FF0000;
background-color:#FFFFFF !important;
height:20px;
width:150px;
font-size:10px;

}

.input_error{
color:#FF0000;
}

.contact {
	font-size: 14px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:1.3;
}

.hidden {
	display: none;
}

.scrollbars  {
SCROLLBAR-FACE-COLOR: #FFFFFF;
SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
SCROLLBAR-SHADOW-COLOR: #FFFFFF;
SCROLLBAR-3DLIGHT-COLOR: #983997;
SCROLLBAR-ARROW-COLOR: #983997;
SCROLLBAR-TRACK-COLOR: #FFFFFF;
SCROLLBAR-DARKSHADOW-COLOR: #983997;
}

.exhib_titles {
color:#de28de;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
	
}

.exhib_titles_brown {
color:#9f4b0d;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
	
}

.exhib_titles_brown_large {
color:#9f4b0d;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
	
}

.exhib_titles_large {
color:#de28de;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
	
}


A:link.bridal_links {
  color:#848585;
  font-size:14px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  text-decoration: none;
}
A:visited.bridal_links {
  color:#848585;
  font-size:14px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  text-decoration: none;
  
}
A:HOVER.bridal_links {
   color: #FFFFFF;
   text-decoration: none;
   font-family:Arial, Helvetica, sans-serif;
   font-weight:bold;
   font-size:14px;
   background-color:#dd27dd;
	 
}


A:link.bridal_links_blue {
  color:#848585;
  font-size:14px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  text-decoration: none;
}
A:visited.bridal_links_blue {
  color:#848585;
  font-size:14px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  text-decoration: none;
}
A:HOVER.bridal_links_blue {
   color: #FFFFFF;
   text-decoration: none;
   font-family:Arial, Helvetica, sans-serif;
   font-weight:bold;
   font-size:14px;
   background-color:#006699;
	 
}

.exhib_titles_green {
color:#4fa321;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
	
}

.exhib_titles_green_large {
color:#4fa321;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
	
}



A:link.bridal_links_green {
  color:#848585;
  font-size:14px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  text-decoration: none;
}
A:visited.bridal_links_green {
  color:#848585;
  font-size:14px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  text-decoration: none;
}
A:HOVER.bridal_links_green {
   color: #FFFFFF;
   text-decoration: none;
   font-family:Arial, Helvetica, sans-serif;
   font-weight:bold;
   font-size:14px;
   background-color:#4fa321;
	 
}


A:link.bridal_links_brown {
  color:#848585;
  font-size:14px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  text-decoration: none;
}
A:visited.bridal_links_brown {
  color:#848585;
  font-size:14px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  text-decoration: none;
}
A:HOVER.bridal_links_brown {
   color: #FFFFFF;
   text-decoration: none;
   font-family:Arial, Helvetica, sans-serif;
   font-weight:bold;
   font-size:14px;
   background-color:#9f4b0d;
	 
}


.input_field_login{
border-style:solid;
border-width:1px;
border-color:#a4a4a4;
background-color:#FFFFFF !important;
height:20px;
font-size:11px;

}

.input_error_login{
border-style:solid;
border-width:1px;
border-color:#FF0000;
background-color:#FFFFFF !important;
height:20px;
font-size:11px;

}

.login_button{

  font-size: 11px;
  color: #FFFFFF;
  background-color:#b486bd;
  border-style:solid;
  border-color:#953494;
  border-top-width:1px;
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width:1px;
  height: 19px;
  
}



A:link.defaultlink {
color: #000000;
}
A:visited.defaultlink {
color: #000000;
}
A:HOVER.defaultlink {
color: #CCCCCC;
	 
}